# Generated by Django 3.0.3 on 2020-03-08 00:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0004_auto_20200306_0530'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='project',
            name='editors',
        ),
        migrations.RemoveField(
            model_name='project',
            name='readers',
        ),
    ]
